body {
background:#000 url('http://i.imgur.com/aQbCLuA.jpg') center top no-repeat;
	background:#000 url('http://i.imgur.com/aQbCLuA.jpg') center top no-repeat fixed;
}

a {
	color:inherit;
}

a:link, a:visited {
	text-decoration:underline;
}

a:hover, a:active {
	text-decoration:none;
}


#header, #menu, #base, #foot, #search_bar p {
	width:980px;
	margin:0 auto;
	clear:both;
}

#header {
	margin-top:90px;
	margin-bottom:25px;
	height:65px;
}

#logo {
	width:300px;
	height:70px;
	float:left;
	clear:left;
}

#logo h1 a {
	display:block;
	width:100%;
	height:75px;
}

#logo h1 a span {
	display:none;
}

#logo h2 {
	display:none;
}

#menu {
	height:19px;
	width:980px;
	padding:10px;
	background:url('http://www.narutoisland.com/4/style/top_menu.jpg') top no-repeat;
list-style:none outside none;
}


#menu li {
	float:left;
	text-transform:uppercase;
	color:#fff;
margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right:5px;
}

#menu li a {
	padding:2px 0;
	display:block;
	width:100%;
	text-align:center;
	color:#fff;
	font: 11px verdana,Arial, Tahoma,Century gothic,  sans-serif;
	text-decoration:none;
}

#menu li:hover a, #menu li a:hover {
	color:#275577;
}

#menu li.m65, #menu li.m65 a {

}

#menu li.m65:hover {
	background:url('hover_m65.png') left top no-repeat;
}

#menu li.m11, #menu li.m11 a {

}

#menu li.m11:hover {
	background:url('hover_m11.png') left top no-repeat;
}

#base {
	background:#fff;
}

#top_links {
	padding:5px;
	height:90px;
	clear:both;
}

#top_links a {
	float:left;
}

#forum span {
	display:none;
}

#forum {
	display:block;
	width:220px;
	margin-right:5px;
	height:90px;
	background:url('http://www.narutoisland.com/demo1/wp-content/themes/SI/images/forums.jpg') left top no-repeat;
}

#features, #featad {
	height:250px;
	float:left;
}

#features {
	width:610px;
	clear:left;
	margin:0 5px 5px 5px;
}
#main {
	float:left;
	clear:left;
	width:610px;
	margin:0 5px 5px 5px;
}